---
references:
- id: GloverSimpl2009
  accessed:
    - year: 2017
      month: 1
      day: 11
  author:
    - family: Glover
      given: John C.
    - family: Lazzarini
      given: Victor
    - family: Timoney
      given: Joseph
  citation-key: GloverSimpl2009
  container-title: >-
    DAFx 09 proceedings of the 12th International Conference on Digital Audio
    Effects, Politecnico di Milano, Como Campus, Sept. 1-4, Como, Italy
  issued:
    - year: 2009
  page: 1–4
  publisher: Dept. of Electronic Engineering, Queen Mary Univ. of London,
  title: 'Simpl: A Python library for sinusoidal modelling'
  type: paper-conference
  URL: http://eprints.maynoothuniversity.ie/2337

- id: MoriseD4C2016
  accessed:
    - year: 2018
      month: 12
      day: 16
  author:
    - family: Morise
      given: Masanori
  citation-key: MoriseD4C2016
  container-title: Speech Commun.
  DOI: 10.1016/j.specom.2016.09.001
  ISSN: 0167-6393
  issue: C
  issued:
    - year: 2016
      month: 11
  page: 57–65
  title: D4C, a Band-aperiodicity Estimator for High-quality Speech Synthesis
  type: article-journal
  URL: https://core.ac.uk/download/pdf/82275687.pdf
  volume: '84'

- id: MoriseWORLD2016
  accessed:
    - year: 2018
      month: 12
      day: 16
  author:
    - family: Morise
      given: Masanori
    - family: Yokomori
      given: Fumiya
    - family: Ozawa
      given: Kenji
  citation-key: MoriseWORLD2016
  container-title: IEICE Transactions on Information and Systems
  DOI: 10.1587/transinf.2015EDP7457
  ISSN: 0916-8532, 1745-1361
  issue: '7'
  issued:
    - year: 2016
  language: en
  page: 1877-1884
  title: >-
    WORLD: A Vocoder-Based High-Quality Speech Synthesis System for Real-Time
    Applications
  type: article-journal
  URL: >-
    https://www.jstage.jst.go.jp/article/transinf/E99.D/7/E99.D_2015EDP7457/_article
  volume: E99.D
...
